'use strict';

var angular = require('angular');

require('./modules');
require('./routes');
require('./controller/appConfigCtrl');
require('./services/appFlowConfigService');
require('./services/DefaultAppFlowInitService');

module.exports = angular.module('appconfig');
